Historique de version de ProxMate - unblock the Internet!

23 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 4.1.2 174.4 kB Fonctionne avec Firefox 26.0 et supérieures

Complete rewrite and re-concept of the addons behavior.

Version 2.3.3 377.2 kB Fonctionne avec Firefox 4.0 et supérieures

- Fix for youtube async layout

Version 2.3.2 377.1 kB Fonctionne avec Firefox 4.0 et supérieures

- fix youtube comments not showing on unblocked videos
- fix youtube commenting not possible on unblocked videos
- added permission for private browsing

Version 2.2.9 376.9 kB Fonctionne avec Firefox 10.0 et supérieures

early fix for youtubes new all-ajax layout

Version 2.2.8 325.5 kB Fonctionne avec Firefox 4.0 et supérieures

Fixed youtube layout changes

Version 2.2.7 325.5 kB Fonctionne avec Firefox 10.0 et supérieures

jQuery version bump

Version 2.2.5 375.8 kB Fonctionne avec Firefox 10.0 et supérieures

- Support for youtube paid channels (not payable right now though)
- Support for youtube movies (not payable right now though)
- Autounblock youtube search

Version 2.2.4 374.2 kB Fonctionne avec Firefox 10.0 et supérieures

fix for new youtube

Version 2.2.2 374.1 kB Fonctionne avec Firefox 15.0 et supérieures

- Fixed country switch on youtube videos

Version 2.2.1 370.4 kB Fonctionne avec Firefox 18.0 et supérieures

removing banner because of misbehavior

Version 2.2 370.4 kB Fonctionne avec Firefox 14.0 et supérieures

- Fixing youtube videos not unblocking correctly
- Bigger youtube "unblock this search" button
- Banner handling on all supported sites
- added toggles for more services
- Added option for using UK proxy for youtube (when available)

Version 2.1.7 315.1 kB Fonctionne avec Firefox 4.0 et supérieures

cleanup + shuffling proxy nodes for a bit more traffic balancing

Version 2.1.6 300.4 kB Fonctionne avec Firefox 4.0 et supérieures

Fixed a (possible) balancing/speed issue

Version 2.1.5 300.4 kB Fonctionne avec Firefox 4.0 et supérieures

Fixing new youtube layout

Version 2.1.1 300.4 kB Fonctionne avec Firefox 4.0 et supérieures

Fixing options not working correctly

Version 2.1 300.4 kB Fonctionne avec Firefox 4.0 et supérieures

* Rewrote addon core
* Fix unblock new youtube layout
* Added a option to enter donation key
* New Service: MTV
* New Service: Discovery
* New Service: iHeart
* New Service: Southparkstudios

Version 2.0.6 291.6 kB Fonctionne avec Firefox 4.0 et supérieures

* fix unblock for new youtube layout

Version 2.0.5 291.6 kB Fonctionne avec Firefox 4.0 et supérieures

- Escaping proxy
- Migrated grooveshark to new unblocking logic
- Checking custom proxy !== undefined before applying

Version 1.3.2 275.5 kB Fonctionne avec Firefox 14.0 et supérieures

Removing youtube support.
Due to an youtube update, this no longer works.

Version 1.3.1 255.0 kB Fonctionne avec Firefox 4.0 et supérieures

========= New in Version 1.3 =========

* Moved Hulu from experimental to core. Beta now!
* Time change for Hulu unblocking: 5s -> 10s
* Before the page unblocks, a ping to our servers will be sent. For counting purposes. (You can disable this in options tho!)
* Changed unblock text
* Fix: Changed unblock link on hulu videos
* Fix: Regex rule for personalitycores website
* Fix (FF): Regex change for grooveshark

Version 1.2 248.8 kB Fonctionne avec Firefox 4.0 et supérieures

* Added Experimental Support (for upcoming pages
* Added Hulu Support using experimental (you have to set a own proxy to use this)
* Bug Fix: Youtube Channels now load correctly
* Facebook Fanpage opens now on first Start
* We are now on github! https://github.com/dabido/ProxMate

Version 1.1 275.5 kB Fonctionne avec Firefox 4.0 et supérieures

* Moved Click Widget from URL bar to addon bar
* Fixed proxy reset on page leave
* Added options Panel
* Added options to toggle proxy modules
* Added option to use a own proxy server instead of default one
* Big code refactoring

Version 1.0 273.4 kB Fonctionne avec Firefox 4.0 et supérieures